.lists-contentdown {
    position: relative;
    display: flex;
    align-items: center;
    padding-inline-start: 12px;
    font-size: 16px;
    color: var(--secondarytext);
    padding-top: 15px;
    margin-top: 15px;
    border-top: 1px solid #e7e5e3;
}

.lists-contentdown::after {
    content: '';
    width: 7px;
    height: 7px;
    position: absolute;
    background: var(--backcolor);
    right: 0;
}

.about-titword {
    flex: 1;
    line-height: 1.4;
}

.img-afte {
    border-radius: 25px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--disable-text);
    height: 500px;
    position: relative;
}
.img-afte:hover::after{
        height: 250%;
    transition: all 600ms linear;
    background-color: transparent;
}
.img-afte::after {   
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, .3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;}

.img-afte.appear_left-2 {
    height: 400px;
    max-width: 430px;
    border: 10px solid var(--background);
    position: relative;
    margin-top: -120px;
    left: -118px;
    z-index: 1;
}

.-after-con {
    flex: 1;
    max-width: 850px;
}

.lists-content {
    font-size: 17px;
    font-weight: 400;
    line-height: 1.6;
    color: var(--secondarytext);
}

.about-title {
    font-size: 22px;
    font-weight: 600;
}

.about_icon {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--uicolor);
    font-size: 30px;
    transition: all ease .4s;
}

.about_icon path {
    stroke: var(--uicolor2);
}

.features_icon {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.-ycw-section.-ycwt-wtextimg {
    background: var(--background);
}

.about_list {
    flex: 1;
    min-width: 300px;
    max-width: 500px;
    background: white;
    padding: 30px;
    border-radius: var(--largeradius);
}

.about_list:hover .about_icon {
    transform: rotateY(180deg);
}

.-after-lists {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #e1ddd7;
}

.about_word {
    width: 25px;
    height: 25px;
    background: var(--backcolor);
    color: white;
    font-size: 13px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.-after-listsword {
    display: flex;
    gap: 20px;
    margin-top: 40px;
    margin-bottom: 32px;
}

.co-i-items {
    display: flex;
    align-items: center;
    gap: 130px;
}.about_listword {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 18px;
    font-weight: 500;
    color: var(--secondarytext);
}

.timg-btns-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.timg-btns-left a {
    padding: 15px 25px;
    background: var(--backcolor);
    color: white;
    font-size: 18px;
    gap: 10px;
    display: flex;
    align-items: center;
    border-radius: var(--Xlargeradius);
    font-weight: 500;
}